{
"Id": "dea3aa57-bf14-4972-af79-e4633495a5b2",
"Name": "Item Number",
"TypeName": "Grooper.Core.DataColumn",
"ParentId": "ef6bf88b-ef04-4cf6-ab0a-d39ae86088d7",
"NodeIndex": 1,
"Properties":   {  "Visible": true,  "MinConfidence": 0.2,  "ValueType": {    "__type": "StorageTypeString:#Grooper.Core",    "MaximumLength": 50  }}
}